using System;
using System.Data;
using System.Data.SqlClient;
using System.Collections.Generic;
using System.Text;

namespace Nano_System
{
    class clsAdding
    {
        public void insSql(string sql)
        {
            SqlConnection con = new SqlConnection();
            try
            {
                
                con.ConnectionString = Properties.Settings.Default.Nano_DataConnectionString.ToString();
                SqlCommand cmd = new SqlCommand();
                cmd.Connection = con;
                cmd.CommandText = sql;
                con.Open();
                cmd.ExecuteNonQuery();
                //con.Close();
            }
            catch(Exception ex)
            { }
            finally
            {
                con.Close();
            }
        }
    }
}
